[general]
model=a_m_y_surfer_01
name=Deadpool by StrideR
hotkey=None
bHidePlayerChar=1
bCanLiftEntities=0
bStepSounds=1
hand_R_Offset_x=0
hand_R_Offset_y=0
hand_R_Offset_z=0
sHUDIcon=
ignoreWater=1
aux=0.1
bCanBeEnemy=1
bCanBeAlly=1
[parts_1]
model=p_gcase_s
boneID=11816
pos_offset_x=0.03899997
pos_offset_y=-0.002000002
pos_offset_z=0
rot_offset_x=0
rot_offset_y=90
rot_offset_z=180
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_2]
model=p_hw1_22_doors_s
boneID=51826
pos_offset_x=0.21
pos_offset_y=0.02
pos_offset_z=0
rot_offset_x=0
rot_offset_y=90
rot_offset_z=180
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_3]
model=p_hw1_22_table_s
boneID=58271
pos_offset_x=0.21
pos_offset_y=0.02
pos_offset_z=0
rot_offset_x=0
rot_offset_y=85.20007
rot_offset_z=180
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_4]
model=p_ice_box_01_s
boneID=36864
pos_offset_x=0.19
pos_offset_y=0.005999999
pos_offset_z=0
rot_offset_x=0
rot_offset_y=90
rot_offset_z=180
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_5]
model=p_lev_sofa_s
boneID=63931
pos_offset_x=0.19
pos_offset_y=-0.01
pos_offset_z=0
rot_offset_x=0
rot_offset_y=90
rot_offset_z=180
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_6]
model=p_ilev_p_easychair_s
boneID=52301
pos_offset_x=0.09200002
pos_offset_y=2.233312E-09
pos_offset_z=-0.04
rot_offset_x=0
rot_offset_y=90
rot_offset_z=110
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_7]
model=p_large_gold_s
boneID=14201
pos_offset_x=0.08600003
pos_offset_y=0
pos_offset_z=0
rot_offset_x=0
rot_offset_y=90
rot_offset_z=110
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_8]
model=p_lazlow_shirt_s
boneID=40269
pos_offset_x=0.103
pos_offset_y=-0.025
pos_offset_z=-0.008000006
rot_offset_x=-15.79999
rot_offset_y=1.799994
rot_offset_z=181.5999
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_9]
model=p_laz_j01_s
boneID=45509
pos_offset_x=0.115
pos_offset_y=0.011
pos_offset_z=0.01280002
rot_offset_x=170
rot_offset_y=4.999999
rot_offset_z=0.5999978
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_10]
model=p_ld_heist_bag_s_1
boneID=28252
pos_offset_x=0.07600007
pos_offset_y=0.02
pos_offset_z=0.022
rot_offset_x=0
rot_offset_y=1.399996
rot_offset_z=173
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_11]
model=p_ld_heist_bag_s_2
boneID=61163
pos_offset_x=0.122
pos_offset_y=0.03799999
pos_offset_z=-0.01999997
rot_offset_x=180
rot_offset_y=4.8
rot_offset_z=-2.000001
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_12]
model=p_ld_heist_bag_s_pro
boneID=57005
pos_offset_x=0.03200007
pos_offset_y=-0.015
pos_offset_z=0.01399997
rot_offset_x=-31.00004
rot_offset_y=8.400004
rot_offset_z=181.8
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_13]
model=p_ld_heist_bag_s_pro2_s
boneID=18905
pos_offset_x=0.06600009
pos_offset_y=0.006000006
pos_offset_z=-0.01700002
rot_offset_x=141.6
rot_offset_y=4.200006
rot_offset_z=-6.399998
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_14]
model=p_ld_heist_bag_s_pro_o
boneID=31086
pos_offset_x=0.023
pos_offset_y=0.06899999
pos_offset_z=-0.016
rot_offset_x=0
rot_offset_y=-90
rot_offset_z=180
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_15]
model=p_lestersbed_s
boneID=24818
pos_offset_x=0.06899997
pos_offset_y=0.027
pos_offset_z=-0.016
rot_offset_x=0
rot_offset_y=-90
rot_offset_z=194.0001
name=
bMGBase=0
bMGBarrel=0
bHammerDroneGun=0
mgFXOffset_x=0
mgFXOffset_y=0
mgFXOffset_z=0
mgFXRotOffset_x=0
mgFXRotOffset_y=0
mgFXRotOffset_z=0
[parts_16]
model=
[first_person_fake_cam]
camAttachOffset_x=0
camAttachOffset_y=0.1
camAttachOffset_z=0.1
camFOV=60
[fx_1]
name=
